<DialogueContext.PU_DARNEELY_MG_Prompt_MissionOrScrap_IG_003_AndHowMay __id="85fced2d-4f8f-4cd0-ac2e-8e0746d1d578" __path="libs/foundry/records/dialoguecontextbank/pu/pu_darneely.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_DARNEELY_MG_Prompt_MissionOrScrap_IG_003_AndHowMay" speaker="16036690-a227-462e-94e2-3cbf5bac9cfb" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_DARNEELY_MG_Prompt_MissionOrScrap_IG_003_AndHowMay" />
  <contents />
  <tags />
</DialogueContext.PU_DARNEELY_MG_Prompt_MissionOrScrap_IG_003_AndHowMay>